name: Stephan Breitrainer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/#environment-automation">Senior
  Site Reliability Engineer, Environment Automation</a>
reports_to: o-lluch
picture: stephanbreitrainer.png
pronouns: he/him
pronunciation: steh-fahn br-i-trainer
twitter:
linkedin:
gitlab: sbreitrainer
departments:
  - Infrastructure
  - Dedicated Environment Automation
specialty: "Environment Automation"
expertise:
story: |
  Stephan has built and maintained infrastructures for various companies over the past years.
  When not working or tinkering with home automation and too many Raspberry Pis
  he loves to cook and try out new recipes. Not being much of a morning-person and living the coffee-free way
  of life, you'll usually meet him with a cup of Matcha.
  And as a father of a toddler he knows a trick or two how to deal with unpredictable situations or 
  when it's best to just let go.
